/* CSS Document */

@charset utf-8;

@import url('https://fonts.googleapis.com/css?family=Roboto|Source+Sans+Pro:400,600,700');
@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
/* GLOBAL STYLES ----------------------------------------------- */

body {
    background: url(/assets/imgs/jpgs/bodyBg.jpg) 0 0;
    background-repeat: no-repeat;
    background-color: #333;
    color: #333;
    font-family: 'Open Sans' sans-serif;
    font-size: 100%
}

 

footer {
    height: 300px;
    padding: 0 20px;
    color: #999;
}
footer a:link {
    color: #337ab7;
    text-decoration: none
}
footer a:visited {
    color: #337ab7;
    text-decoration: none
}
footer a:hover,
a:active,
a:focus {
    color: #F90;
    text-decoration: none
}
footer h2 {
    font: 300 1.2em/1.2 "Source Sans Pro", sans-serif!important;
    color: #333;
    margin: 0 !important;
    text-align: left
}
footer i {
    margin-right: 6px;
}
footer iframe {
    padding: 0;
    border: 0;
}
footer .leftCol img {
    float: left;
    margin-right: 10px;
}
footer p {
    font: 300 .8em/1.6 "Open Sans", sans-serif;
    color: #333;
}
footer .leftCol {
    text-align: justify;
}
footer .rightCol {
    text-align: right;
}
footer .patreon {
    margin: 0px 0 20px;
    padding: 0px;
    height: 36px;
    background: transparent;
}
footer .patreon img {
   float: right;
}
h1 {
    font: 400 1.6em/1.2 "Source Sans Pro", sans-serif!important;
    margin: 0 0 10px!important;
}

.welcome {
    font: 700 2.8em/1.2 "Source Sans Pro", sans-serif!important;
    margin: 0 0 20px!important;
}

h2 {
    font: 400 1.4em/1.6 "Source Sans Pro", sans-serif!important;
    margin: 0 0 20px!important;
}
h4 {
    font: 400 1.2em/1.6 "Source Sans Pro", sans-serif!important;
    margin: 0 0 10px!important;
}
h6 {
    font: 300 .9em/1.6 "Open Sans", sans-serif!important;
    margin: 0 0 20px!important;
}
hr {
    border: 0;
    margin: 30px 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #f0f0f0, #ccc, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #ccc, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #ccc, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #ccc, #f0f0f0);
}
p {
    font: 400 .86em/1.8 "Open Sans", sans-serif;
    margin: 0 0 10px!important;
}
pre {
    background-color: transparent!important;
    border: 0!important;
    word-break: normal!important;
    font-size: .8em!important;
}
ul {
    padding: 0  0 0 20px!important;
}
table {
    width: 100%;
}
table td{
    vertical-align: top
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0;
}

.adColumn {
    margin: 20px;
}
.back-top {
    text-align: center
}
.banner {
    display: inherit!important;
    text-align: right;
    padding: 10px 20px 0 0 !important;
}
.banner img {
    width: 100%;
    max-width: 728px;
    height: auto;
}
.bookContainer {
    float: left;
    padding: 10px 30px 10px 0;
}
.bookContainer iframe{
    padding: 0;
    border: 0;
}
.breadcrumbs {
    background: #333;
    padding: 2px 10px;
    margin: 6px 0 30px;
    font-size: .85em;
    color: #fff;
}
.breadcrumbs a:link {
    color: #fff;
    margin: 0!important;
    text-decoration: none
}
.breadcrumbs a:visited {
    color: #fff;
    text-decoration: none
}
.breadcrumbs a:hover,a:active,a:focus {
    color: #FC0;
    text-decoration: none
}
.breadcrumbs i {
    margin-right: 10px;
}
.breadcrumbs table {
    width: 100%;
}


/* Slick Modals - Content Box */
body.content_box_visible .sm-button:before,
body.content_box_visible .sm-button:after {
    background: #fff !important;
}
body.content_box_visible .sm-popup {
    overflow-y: auto;
    overflow-x: hidden;
    color: #000000; 
}
.content_box {
    color: #333;
}
.content_box .heroshot {
   float: left;
   margin-bottom: 20px;
   width: 100%;
}
.content_box .heroshot img {
    width: 20%;
    border-radius: 50%;
    float:left;
    margin: 0 2% 0 0;
}
.content_box .content {
    padding: 40px 30px ;
}
.content_box .content 
.content_box .content .subtitle,
.content_box .content p {
    padding:  0;
    font: 300 .8em/1.6 "Open Sans", sans-serif!important;
}

.content_box .content  ul {
    margin-left: 0;
    padding-left: 0!important;
}


.content_box .content  ul li {
    font: 300 .8em/1.6 "Open Sans", sans-serif!important;
    padding: 0 30px 10px 0;

}
.content_box .content .donateBtn {
    margin: 30px 0;
    text-align: left
}

.content_box .content .title {
    font-size: 1.6em!important;
    font-weight: 600!important;
    margin-top: 16px!important;
}


}
.content_box .content .title:first-of-type {
    padding-top: 0;
}
.content_box .content .subtitle {
    font-size: 1.2em!important;
    font-weight: 400!important;
    margin: 20px 0 0!important;
}
.content_box .content ul {
    margin-top: 10px;
}
.content_box .content p,
.content_box .content ul li {
    font: 300 .86em/1.4 "Open Sans", sans-serif!important;
    line-height: 22px;
    color: #666;
}
.content_box .content p {
    color: #666;
    font: 300 .86em/1.6 "Open Sans", sans-serif!important;
}
.content_box .content ul li {
    margin-left: 14px;
}
.content_box .content .close {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 30px;
    letter-spacing: 0.5px;
}
.content_box .content .close:hover {
    opacity: 0.6;
}

.content_box .content .quote {
    font-size: 1.6em;
    line-height: 1.2;
    font-style: italic;
}


.errors {
    font: normal .7em Verdana, Arial, Helvetica, sans-serif;
    color: #666;
    padding: 10px 0 20px 20px;
}
.relatedtexts {
    margin-top: 10px;
    padding: 10px 0 0 10px;
    border-top: 1px solid #ccc;
    width: 60%;
}

.userComments {
    margin: 56px 0 30px;
    border-top: 1px solid #ccc;
}
.userComments h3 {
    margin-bottom: 0;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
    height: auto !important;
    margin-top: 0 !important;
    min-width: 13px !important;
    padding: 6px 26px !important;
    width: auto !important;
}
.gsc-control-cse {
    border: 0!important;
    background-color: transparent!important;
    width: 300px!important;
}
.gsc-control-cse {
    padding: 0!important;
    margin: 0!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 5px!important;

}
.gsib_a {
    width: 100%;
    padding: 2px 6px 0!important;
}
form.gsc-search-box {
    font-size: 13px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0!important;
    margin-left: 0;
    width: 100%;
    color: #222!important;
}
table.gsc-search-box {
    border-style: none;
    border-width: 0;
    border-spacing: 0 0;
    width: 100%;
    margin-bottom: 0!important;
}
input.gsc-input {
    padding: 5px!important;
}

[class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}

.links p {
    font: 400 .9em/1.6 "Open Sans", sans-serif;
}
.links ul li {
    font: 400 .9em/1.6 "Open Sans", sans-serif;
}

.container {
    width: 100%;
    max-width: 1200px!important;
    padding: 0!important;
    background-color: rgba(255, 255, 255,.8);
}

.content {
    padding: 0 20px;
}
.copy {
    padding: 0 40px;
}
.donations .signature {
    text-align: right;
    font-style: italic;
    font-weight: 600;
}
.donations img {
    max-width: 120px;
    width: 80%;
    border-radius: 50%;
}
.donateWrapper {
    background-color: rgba(255, 255, 255,.8);
    padding: 6%;
    float: left;
    margin-top: 20px;
}
.donateBtn {
    text-align: center;
}


#donate  a:link {
    color: #f90;
    text-decoration: none
}
#donate  a:visited {
    color: #f90;
    text-decoration: none
}
#donate  a:hover,
a:active,
a:focus {
    color: #F60;
    text-decoration: underline
}


#donate {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#333333+0,424136+100 */
background: #333333; /* Old browsers */
background: -moz-linear-gradient(left,  #333333 0%, #424136 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #333333 0%,#424136 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #333333 0%,#424136 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#424136',GradientType=1 ); /* IE6-9 */

    color: #ffffff;
    box-shadow: 0px 0px 25px #ffffff;
    padding-bottom: 6%;
}
#donate h1 {
    font: 900 1.6em/1.2 "Source Sans Pro", sans-serif!important;
    margin: 0 0 10px!important;
}
#donate img {
    width: 100%;
    border-radius: 50%;
}
#donate .left {
    width: 22%;
    display: inline-block;
    vertical-align: top;
    padding: 3%;
}
#donate .right {
    width: 76%;
    display: inline-block;
    vertical-align: top;
    padding: 4% 0 0 ;
}
.videos {
    margin-top: 30px;
}
.videos .panel-body {
    margin-top: 0;
    padding: 0;
}
.videos .panel-group {
    margin-top: 0!important;
    background: rgba(255, 255, 255,.4)!important;
    padding: 0 ;
    margin-bottom: 0 !important;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-bottom: 0!important;
}
.videos .panel a:link {
    font: 600 0.9rem/1.6 "Open Sans", sans-serif;
    color: #f90;
    margin: 0!important;
    text-decoration: none;
}
.videos .panel a:hover {
    color: #f60;
    text-decoration: underline;
}
.videos .panel-default>.panel-heading {
    color: #333;
    background-color: rgba(255, 255, 255,.4)!important;
    border-bottom: 0;
}
.bookstore {
    clear: both;
}
.leftColHome p {
    padding-right: 20px;
}

iframe {
    padding: 5px;
    border: 1px solid #ccc;
}
label {
    display: none;
} 
.video iframe {
    text-align: center;
    padding: 8%;
    border: 0;
    border-radius: 50%;
    width: 300px;
    height: 300px;
} 
.menu i {
    margin-left: 6px;
}
.menu #new {
    font-family: Open Sans;
    margin-left: 6px;
    color: #FFCC33!important;
}
.menu img {
    border-bottom: 1px solid #666!important;
    margin: auto;
}
.menu .newsRev {
    margin-top: 20px;
}
.mobMenu {
    display: none;
}
.btn-demo {
    margin: 0 auto;
    padding: 2px 10px 0;
    border-radius: 0;
    font-size: .9em;
    background-color: #333;
    position: fixed;
    z-index: 10!important;
    bottom: 0;
    right: 0;
    color: #fff!important;
    border: 0;
}
.btn-demo img {
    width: 60px;
}
.btn-demo:focus {
    outline: 0;
}
.flicker-5 {
    -webkit-animation: flicker-5 8s linear infinite both;
            animation: flicker-5 8s linear infinite both;
}

/*Right*/
    .modal.right.fade .modal-dialog {
        right: -320px;
        -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
           -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
             -o-transition: opacity 0.3s linear, right 0.3s ease-out;
                transition: opacity 0.3s linear, right 0.3s ease-out;
    }
    
    .modal.right.fade.in .modal-dialog {
        right: 0;
    }
.slide-in-right {
    -webkit-animation: slide-in-right 4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
            animation: slide-in-right 4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
/* ----- MODAL STYLE ----- */
    .modal-content {
        border-radius: 0;
        border: none;
    }
    .modal-header img {
        float: left;
        margin: 0 20px 0 0;
        width: 84px;
    }
    .modal-header {
        border-bottom-color: #EEEEEE;
        background-color: #FAFAFA;
        padding: 15px 15px 0!important;
    }
    .modal-title {
        font: 400 1.2em/1.6 "Heebo", sans-serif!important;
        margin: 0!important;
    }
td.rightColHome {
    width: 40%;    
}
td.rightColHome p {
    font-size: .7em;
    color: #666;
}
.row {
    margin: 0!important;
}

.panel-body table tr td { padding-left: 0 }
.panel-body .table {margin-bottom: 0px; }
.panel-group {
    margin-top: 0!important;
    background: #333;
    padding: 0 10px 0;
    margin-bottom: 0 !important
}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0;
    border-bottom: 1px dotted #666;
}

.panel-group .panel {
    margin-bottom: 0!important;
    border-radius: 0 !important;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #333!important;
}

.panel {
    margin-bottom: 20px;
    background-color: transparent;!important;
    border: 0!important;
    border-radius: 0!important;
    box-shadow: none!important;
}
.panel-body {
    padding: 15px 0;
    text-align: 
} 
.panel a:link {
    font: 400 0.9rem/1.6 "Open Sans", sans-serif;
    color: #fff;
    margin: 0!important;
    text-decoration: none
}
.panel a:visited {
    color: #fff;
    text-decoration: none
}
.panel a:hover,a:active,a:focus {
    color: #FC0;
    text-decoration: none
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #333!important;
    border-bottom: 1px dotted #666;
}
.panel td a {
    font: 300 0.9em/1.6 "Open Sans", sans-serif!important;
    color: #fff;
    margin: 0!important;
    text-decoration: none
}

.homeBtns {
    margin: 20px 0;
    text-align: center;
}
.homeBtns i {
    color: #ffcc00;
}
.in_article_contents {
    float: left;
    margin: 0 18px 10px 0;
    padding: 20px;
    background-color: rgba(255, 255, 255,.6);
    width: 50%;
}
.in_article_contents i {
    color: #ffcc00;
}
.section_articles dl {

}
.section_articles dl dt {
    font: 300 .9em/1.6 "Open Sans", sans-serif!important;
}
.section_articles dl dt a:link {
    font: 400 .9em/1.6 "Open Sans", sans-serif!important;
}
.section_articles h2 {
    font: 400 1.0em/1.6 "Source Sans Pro", sans-serif!important;
    color: #fff;
    padding: 3px 10px;
    margin: 10px 0!important;
    background-color: #333;
}
.section_intro ul li {
    font: 400 .9em/1.6 "Open Sans", sans-serif!important;
}
.see_also {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
}
.see_also a {
    color: #f90;
}
.see_also ul li {
    font: 400 .86em/1.8 "Open Sans", sans-serif;
}
.section_intro iframe {
    padding: 5px;
    margin: 0 4% 0 4%;
    border-radius: 50%!important;
    float: right;
}
.navbar-toggle {
margin-right: 40px!important;
}
.navbar-collapse {
padding-right: 0!important;
padding-left: 0!important;
}
.navbar-default {
background-color: #222;
border: none!important;
}
.sidebar-nav .navbar-header {
width: 100%;
}  
.sidebar-nav .navbar .navbar-collapse {
padding: 0;
max-height: none;
}
.sidebar-nav .navbar ul {
float: none;
}
.sidebar-nav .navbar ul:not {
display: block;
}
.sidebar-nav .navbar li {
float: none;
display: block;
}
.sidebar-nav .navbar li a {
padding-top: 12px;
padding-bottom: 12px;
}



@media (min-device-width: 1024px) and (max-device-width : 1024px) {
    label {
        display: none;
    }
}
@media (min-device-width: 768px) and (max-device-width : 1024px) {
    label {
        display: none;
    }
}
@media (min-width: 1024px) and (max-width: 1199px){
    label {
        display: none;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    footer .rightCol {
    text-align: right;
    }
    .breadcrumbs {
    margin: 6px 0 20px;
    }
    .container {
        width: 100%!important;
    }
    .copy {
    padding: 0 10px!important;
    text-align: justify!important;
    }
    label {
        display: none;
    }
    .leftColHome p {
        padding-right: 20px;
    }
    .panel-heading {
    padding: 8px 0!important;
    }
    .panel-group {
    padding: 10px 10px 0;
    text-align: center;
    }
    .relatedtexts {
    font: 400 .9em/1.6 "Open Sans", sans-serif;
    margin-top: 10px;
    padding: 10px 0 0 10px;
    border-top: 1px solid #ccc;
    width: 100%;
    }
    .search-xs {
    padding: 0 10px 10px;
    }
} /*////////// end ///////////////////*/  


@media (min-width: 768px) and (max-width: 991px){
    footer .rightCol {
    text-align: right;
    }
    .breadcrumbs {
    margin: 6px 0 20px;
    }
    .container {
        width: 100%!important;
    }
    .copy {
    padding: 0 10px!important;
    text-align: justify!important;
    }
    .leftColHome p {
    padding-right: 0!important;
    }     
    label {
        display: none;
    }
    .panel-heading {
    padding: 8px 15px!important;
    }
    .panel-group {
    padding: 10px 10px 0;
    text-align: center;
    }
    .relatedtexts {
    font: 400 .9em/1.6 "Open Sans", sans-serif;
    margin-top: 10px;
    padding: 10px 0 0 10px;
    border-top: 1px solid #ccc;
    width: 100%;
    }
    .search-xs {
    padding: 0 10px 10px;
    }
    .video iframe {
    text-align: center;
    padding: 6%;
    border: 0;
    border-radius: 50%;
    width: 258px;
    height: 258px;
}
} /*////////// end ///////////////////*/  
@media (min-width: 480px) and (max-width: 767px){
    footer .rightCol {
    text-align: center;
    }
    footer .patreon img {
        float: none;
    }
    .breadcrumbs {
    padding: 6px 10px;
    margin: 6px 0 20px;
    }
    .content {
    padding: 0;
    }
    .copy {
    padding: 0 10px!important;
    text-align: justify!important;
    }

    .in_article_contents {
    width: 100%;
}
    .leftColHome p {
    padding-right: 0!important;
    text-align: justify
    }     

    .panel-group {
    text-align: center;
    padding: 20px 0;
    }
    .relatedtexts {
    font: 400 .9em/1.6 "Open Sans", sans-serif;
    margin-top: 10px;
    padding: 10px 0 0 10px;
    border-top: 1px solid #ccc;
    width: 100%;
    }
    .search-xs {
    padding: 0 10px 10px;
    }
} /*////////// end ///////////////////*/  


@media (min-width: 320px) and (max-width: 479px) {
    footer .rightCol {
    text-align: center;
    }
    footer .patreon img {
        float: none;
    }
    p {
    font: 400 1.0em/2.0 "Open Sans", sans-serif;
    margin: 0 0 10px!important;
    }
    .bio img {
    margin: 10px 0!important;
    width: 100%;
    }
    .breadcrumbs {
    padding: 6px 10px;
    margin: 6px 0 20px;
    }
    .content {
    padding: 0;
    }
    .copy {
    padding: 0 10px!important;
    }
    .copy p {
    text-align: justify!important;
    }
    .in_article_contents {
    width: 100%;
}
    .leftColHome p {
    padding-right: 0!important;
    text-align: justify
    }

    .panel-heading {
    padding: 20px 15px!important;
    }
    .panel-group {
    text-align: center;
    padding: 0;
    }
    .relatedtexts {
    font: 400 .9em/1.6 "Open Sans", sans-serif;
    margin-top: 10px;
    padding: 10px 0 0 10px;
    border-top: 1px solid #ccc;
    width: 100%;
    }
    .search-xs {
    padding: 0 10px 10px;
    }



} /*////////// end ///////////////////*/  



/*////////// Mobile Menu ///////////////////*/  
@media (min-width: 320px) and (max-width: 767px) {
.adColumn {
 
}
.banner {
    display: inherit!important;
}
.mainMenu {
    display: none;
}
.modal-dialog {
    width: 98%;
    margin: 0 1%;
}
.mobMenu {
    display: inherit;
}
    .btn-primary {
    color: #fff;
    background-color: #2A2A2A;
    border-color:#2A2A2A;
    width: 100%;
    border-radius: 0;
    padding: 20px 0;
    font: 400 1.2em/1.6 "Open Sans", sans-serif;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #2A2A2A!important;
    border-color: #2A2A2A!importan;
    width: 100%!important;
}
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #333!important;
    border-color: #333!important;
    width: 100%!important;
    border: 0;
    border-radius: 0;
    padding: 20px;
}
.dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 100%!important;
    padding: 0 !important;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: 0;
    box-shadow: none;
}
.panel-title {
    padding: 0;
    font: 400 1.6rem/1.6 "Open Sans", sans-serif!important;
} 
.panel-body table tr td {
    padding: 0 0 30px 0;
}
.panel a:link {
    font: 400 1.6rem/1.6 "Open Sans", sans-serif;
}
.panel td a {
    font: 300 1.6rem/1.6 "Open Sans", sans-serif!important;
    color: #fff;
    margin: 0!important;
    text-decoration: none;
}
 #expand {
  height: 0px;
  overflow: hidden;
  transition: height 0.5s;
  color: #333;
}
label {
    display: inherit;
    width: 100%;
    margin: 0;
    padding: 26px 0;
    background: #333;
    border-bottom: 1px solid #eee;
    color: #fff;
    text-align: center;
}
label h3 {
    font: 400 2rem/1.6 "Open Sans", sans-serif;
    margin: 0;
}
#toggle:checked ~ #expand {
  height: auto;
}
#toggle:checked ~ label::before {
  content: "";
}

} /*////////// end ///////////////////*/  

/*////////// script css overrides ///////////////////*/  
body [id^=pjWrapper] {
    background-color: transparent!important;
}

/* ----------------------------------------------
 * Generated by Animista on 2021-5-5 11:10:43
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
.slide-in-top {
    -webkit-animation: slide-in-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
            animation: slide-in-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
/* ----------------------------------------------
 * Generated by Animista on 2021-5-13 14:37:48
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-top
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

/* ----------------------------------------------
 * Generated by Animista on 2021-5-8 16:0:38
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation flicker-5
 * ----------------------------------------
 */
@-webkit-keyframes flicker-5 {
  0%,
  100% {
    opacity: 1;
  }
  -0.02% {
    opacity: 1;
  }
  0% {
    opacity: 1;
  }
  1% {
    opacity: 1;
  }
  1.02% {
    opacity: 1;
  }
  8.98% {
    opacity: 1;
  }
  9% {
    opacity: 0;
  }
  9.8% {
    opacity: 0;
  }
  9.82% {
    opacity: 1;
  }
  9.48% {
    opacity: 1;
  }
  9.5% {
    opacity: 1;
  }
  9.6% {
    opacity: 1;
  }
  9.62% {
    opacity: 1;
  }
  14.98% {
    opacity: 1;
  }
  15% {
    opacity: 0.5;
  }
  15.8% {
    opacity: 0.5;
  }
  15.82% {
    opacity: 1;
  }
  15.18% {
    opacity: 1;
  }
  15.2% {
    opacity: 0.7;
  }
  16% {
    opacity: 0.7;
  }
  16.02% {
    opacity: 1;
  }
  15.48% {
    opacity: 1;
  }
  15.5% {
    opacity: 0.5;
  }
  16.2% {
    opacity: 0.5;
  }
  16.22% {
    opacity: 1;
  }
  16.98% {
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  17.8% {
    opacity: 1;
  }
  17.82% {
    opacity: 1;
  }
  20.48% {
    opacity: 1;
  }
  20.5% {
    opacity: 0.9;
  }
  21.3% {
    opacity: 0.9;
  }
  21.32% {
    opacity: 1;
  }
  20.98% {
    opacity: 1;
  }
  21% {
    opacity: 1;
  }
  22% {
    opacity: 1;
  }
  22.02% {
    opacity: 1;
  }
  39.98% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  41% {
    opacity: 1;
  }
  41.02% {
    opacity: 1;
  }
  40.48% {
    opacity: 1;
  }
  40.5% {
    opacity: 0.6;
  }
  41.4% {
    opacity: 0.6;
  }
  41.42% {
    opacity: 1;
  }
  41.98% {
    opacity: 1;
  }
  42% {
    opacity: 1;
  }
  42.8% {
    opacity: 1;
  }
  42.82% {
    opacity: 1;
  }
  59.98% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  61% {
    opacity: 1;
  }
  61.02% {
    opacity: 1;
  }
  60.18% {
    opacity: 1;
  }
  60.2% {
    opacity: 0.2;
  }
  61% {
    opacity: 0.2;
  }
  61.02% {
    opacity: 1;
  }
  60.78% {
    opacity: 1;
  }
  60.8% {
    opacity: 0.4;
  }
  61.6% {
    opacity: 0.4;
  }
  61.62% {
    opacity: 1;
  }
  61.38% {
    opacity: 1;
  }
  61.4% {
    opacity: 0;
  }
  62.2% {
    opacity: 0;
  }
  62.22% {
    opacity: 1;
  }
  61.78% {
    opacity: 1;
  }
  61.8% {
    opacity: 1;
  }
  62.8% {
    opacity: 1;
  }
  62.82% {
    opacity: 1;
  }
  75.98% {
    opacity: 1;
  }
  76% {
    opacity: 1;
  }
  77% {
    opacity: 1;
  }
  77.02% {
    opacity: 1;
  }
  77.98% {
    opacity: 1;
  }
  78% {
    opacity: 0.7;
  }
  78.8% {
    opacity: 0.7;
  }
  78.82% {
    opacity: 1;
  }
  78.98% {
    opacity: 1;
  }
  79% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  80.02% {
    opacity: 1;
  }
  99.98% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
  101% {
    opacity: 1;
  }
  101.02% {
    opacity: 1;
  }
}
@keyframes flicker-5 {
  0%,
  100% {
    opacity: 1;
  }
  -0.02% {
    opacity: 1;
  }
  0% {
    opacity: 1;
  }
  1% {
    opacity: 1;
  }
  1.02% {
    opacity: 1;
  }
  8.98% {
    opacity: 1;
  }
  9% {
    opacity: 0;
  }
  9.8% {
    opacity: 0;
  }
  9.82% {
    opacity: 1;
  }
  9.48% {
    opacity: 1;
  }
  9.5% {
    opacity: 1;
  }
  9.6% {
    opacity: 1;
  }
  9.62% {
    opacity: 1;
  }
  14.98% {
    opacity: 1;
  }
  15% {
    opacity: 0.5;
  }
  15.8% {
    opacity: 0.5;
  }
  15.82% {
    opacity: 1;
  }
  15.18% {
    opacity: 1;
  }
  15.2% {
    opacity: 0.7;
  }
  16% {
    opacity: 0.7;
  }
  16.02% {
    opacity: 1;
  }
  15.48% {
    opacity: 1;
  }
  15.5% {
    opacity: 0.5;
  }
  16.2% {
    opacity: 0.5;
  }
  16.22% {
    opacity: 1;
  }
  16.98% {
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  17.8% {
    opacity: 1;
  }
  17.82% {
    opacity: 1;
  }
  20.48% {
    opacity: 1;
  }
  20.5% {
    opacity: 0.9;
  }
  21.3% {
    opacity: 0.9;
  }
  21.32% {
    opacity: 1;
  }
  20.98% {
    opacity: 1;
  }
  21% {
    opacity: 1;
  }
  22% {
    opacity: 1;
  }
  22.02% {
    opacity: 1;
  }
  39.98% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  41% {
    opacity: 1;
  }
  41.02% {
    opacity: 1;
  }
  40.48% {
    opacity: 1;
  }
  40.5% {
    opacity: 0.6;
  }
  41.4% {
    opacity: 0.6;
  }
  41.42% {
    opacity: 1;
  }
  41.98% {
    opacity: 1;
  }
  42% {
    opacity: 1;
  }
  42.8% {
    opacity: 1;
  }
  42.82% {
    opacity: 1;
  }
  59.98% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  61% {
    opacity: 1;
  }
  61.02% {
    opacity: 1;
  }
  60.18% {
    opacity: 1;
  }
  60.2% {
    opacity: 0.2;
  }
  61% {
    opacity: 0.2;
  }
  61.02% {
    opacity: 1;
  }
  60.78% {
    opacity: 1;
  }
  60.8% {
    opacity: 0.4;
  }
  61.6% {
    opacity: 0.4;
  }
  61.62% {
    opacity: 1;
  }
  61.38% {
    opacity: 1;
  }
  61.4% {
    opacity: 0;
  }
  62.2% {
    opacity: 0;
  }
  62.22% {
    opacity: 1;
  }
  61.78% {
    opacity: 1;
  }
  61.8% {
    opacity: 1;
  }
  62.8% {
    opacity: 1;
  }
  62.82% {
    opacity: 1;
  }
  75.98% {
    opacity: 1;
  }
  76% {
    opacity: 1;
  }
  77% {
    opacity: 1;
  }
  77.02% {
    opacity: 1;
  }
  77.98% {
    opacity: 1;
  }
  78% {
    opacity: 0.7;
  }
  78.8% {
    opacity: 0.7;
  }
  78.82% {
    opacity: 1;
  }
  78.98% {
    opacity: 1;
  }
  79% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  80.02% {
    opacity: 1;
  }
  99.98% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
  101% {
    opacity: 1;
  }
  101.02% {
    opacity: 1;
  }
}
